<?php
/**
 * The template for displaying the footer.
 *
 * Contains footer content and the closing of the
 * content-container and main-container div elements.
 *
 * @package threadz
 * @since 1.0
 */
?>
	</div>	<!-- end content-container -->
	    <footer id="main-footer">
		<div class="footer-content">
			<div class="footer-thirds">
				<?php dynamic_sidebar( 'footer-one' ); ?>
			</div> <!-- end footer-box 1 -->
			<div class="footer-thirds">
				<?php dynamic_sidebar( 'footer-two' );  ?>
			</div> <!-- end footer-box 2 -->
			<div class="footer-thirds">
				<?php dynamic_sidebar( 'footer-three' ); ?>
			</div> <!-- end footer-box 3 -->
		</div>
		<div class="footer-lower">
			<div class="footer-copy">
			    <a href="#">Наверх</a> &copy;<?php echo date("Y"); echo " "; bloginfo('name'); ?>
			</div>
			    <div class="footer-credit">
<?php $options = get_option( 'threadz_theme_options' ); ?>
<?php if( $options['threadz_credits'] == 1 ) : ?>
<?php echo $options['threadz_new_text']; ?>
<?php else : ?>
<?php do_action( 'threadz_footer_credits' ); ?>
<?php endif; ?>
			    </div>
		</div>
	</footer>
</div> <!-- end main-container -->
<?php wp_footer(); ?>
<script type="text/javascript">
  TopUp.addPresets({
    "#images a": {
      group: "images",
      layout: "quicklook",
      modal: 0
    },
    ".shaded": {
      shaded: 1
    }
  });
</script>
</body>
</html>