<?php
/**
 * The template for displaying single posts
 * (single.php)
 * @package threadz
 * @since 1.0
 */
get_header(); ?>	
        <section id="content">
        <?php if ( have_posts() ) : ?>
	    <?php while ( have_posts() ) : the_post(); ?>
		<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
		    <header>
                    <hgroup class="article-header">
		        <h1><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h1>
		        <p><time datetime="<?php echo esc_attr( get_the_date( 'c' ) ); ?>"><?php the_time( get_option( 'date_format' )); ?></time>
                        <?php echo ' ' . __( 'автор', 'threadz' ) . ' <a href="' . esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ) . '" >' . get_the_author() . '</a>'; ?></p>
                    </hgroup>
		        <p class="article-meta"><?php _e( ' Рубрики: ', 'threadz' ); the_category( ', ' ); ?>
		        <?php the_tags( __( ' | Теги: ', 'threadz' ), ', ' ); ?>
		        <?php edit_post_link( __( 'Редактировать', 'threadz' ), '<span class="edit-link"> | ', '</span>' ); ?>
		        <?php if ( comments_open() ) :	?>
                            <span class="comment-link-meta"><?php comments_popup_link(__( 'Комментариев нет &darr;', 'threadz' ), __( '1 комментарий &darr;', 'threadz' ), __( '% комментариев &darr;', 'threadz' )); ?></span>
                        <?php endif; ?>
		        </p> <!-- end article-meta -->
		    </header>
                        <?php if ( has_post_thumbnail()) : ?>
                            
                            <figure class="singleview">
                                <?php $url = wp_get_attachment_url( get_post_thumbnail_id($post->ID) ); ?>
                                <a href="<?php echo $url; ?>" rel="shadowbox"><?php the_post_thumbnail(array( 100, 100 )); ?></a>
                            </figure>
                            <?php else : ?><div class="noimg"></div>
                        <?php endif; ?>
                            <article class="single-inner">
				<?php the_content(); ?> 
                                    <div class="pagelink"><?php wp_link_pages('pagelink=%'); ?></div>
                            </article>
            <?php endwhile; ?>
			        <div class="pagination">
<div class="alignleft"><span class="red"><?php _e( 'Вернуться: ', 'threadz' ); ?></span> <?php previous_post_link(); ?></div>  
<div class="alignright"><span class="green"><?php _e( 'Вперед: ', 'threadz' ); ?></span> <?php next_post_link(); ?></div>
                                </div>
                                    <?php get_template_part( 'content', 'share' ); ?>
                                        <?php comments_template(); ?>
	<?php endif; ?>
	</section>	<!-- end content -->
            <?php get_sidebar(); ?>
                <?php get_footer(); ?>
