<?php 
/* archive.php
 * Theme: threadz
 */

get_header(); ?>
	<section id="content">
                <?php the_post(); ?>
		<h1 class="entry-title"><?php if ( is_day() ) :
		printf( __( 'Архивы за день: %s', 'threadz' ), get_the_date() );
					elseif ( is_month() ) :
		printf( __( 'Архивы за месяц: %s', 'threadz' ), get_the_date( _x( 'F Y', 'monthly archives date format', 'threadz' ) ) );
					elseif ( is_year() ) :
		printf( __( 'Архивы за год: %s', 'threadz' ), get_the_date( _x( 'Y', 'yearly archives date format', 'threadz' ) ) );
					else :
						_e( 'Архивы', 'threadz' );
					endif;
				?></h1>
		
		<h2><?php _e('Архивы за месяц: ', 'threadz'); ?></h2>
		<ul>
			<?php wp_get_archives('type=monthly'); ?>
		</ul>
		
		<h2><?php _e('Архивы рубрики: ', 'threadz'); ?></h2>
		<ul>
			 <?php wp_list_categories(); ?>
		</ul>
	</section>	<!-- end content -->
            <div class="pagination">
                <p class="aligncenter"><?php posts_nav_link(); ?></p>
            </div><!-- ends navigation -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>